curl --request GET \
--url https://api.jelou.ai/v2/databases/{databaseId}/rows \
--header 'Authorization: Basic <encoded-value>'{
"pagination": {
"limit": 123,
"page": 123,
"total": 123,
"offset": 123,
"totalPages": 123
},
"_metadata": {},
"results": [
{
"_id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"links": [
{
"number": 123,
"url": "<string>"
}
]
}Consulta todos los registros de una base de datos de Datum con paginación.
curl --request GET \
--url https://api.jelou.ai/v2/databases/{databaseId}/rows \
--header 'Authorization: Basic <encoded-value>'{
"pagination": {
"limit": 123,
"page": 123,
"total": 123,
"offset": 123,
"totalPages": 123
},
"_metadata": {},
"results": [
{
"_id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"links": [
{
"number": 123,
"url": "<string>"
}
]
}limit y page para controlar la cantidad de registros por página.GET https://api.jelou.ai/v2/databases/DATABASE_ID/rows
curl --request GET \
--url 'https://api.jelou.ai/v2/databases/DATABASE_ID/rows?limit=10&page=1' \
--header 'Authorization: Basic <Base64Encoded clientId:clientSecret>' \
--header 'Accept: application/json'
{
"pagination": {
"limit": 10,
"page": 1,
"total": 3,
"offset": 0,
"totalPages": 1
},
"_metadata": {},
"results": [
{
"Plan": "Básico",
"Precio": "$29",
"createdAt": "2026-03-18T13:57:31.067Z",
"updatedAt": "2026-03-18T13:57:31.067Z",
"_id": "b358a9b2-be44-47bc-aa40-00e59aa3d6c8"
},
{
"Plan": "Profesional",
"Precio": "$59",
"createdAt": "2026-03-18T13:57:31.016Z",
"updatedAt": "2026-03-18T13:57:31.016Z",
"_id": "33b9d984-80c3-4b55-b982-2970bed8cc59"
},
{
"Plan": "Empresarial",
"Precio": "$99",
"createdAt": "2026-03-18T13:57:29.204Z",
"updatedAt": "2026-03-18T13:57:29.204Z",
"_id": "070612cc-d9bf-44b8-a419-55f71b03d09e"
}
],
"links": [
{
"number": 1,
"url": "/v2/databases/DATABASE_ID/rows?limit=10&page=1"
}
]
}
| Propiedad | Tipo | Descripción |
|---|---|---|
| pagination | object | Información de paginación (limit, page, total, totalPages). |
| _metadata | object | Metadatos adicionales de la consulta. |
| results | array | Lista de registros con sus campos, _id, createdAt y updatedAt. |
| links | array | Links de navegación para paginación. |
Basic authentication using Base64 encoded clientId:clientSecret
Número de registros por página.
Número de página.
¿Esta página le ayudó?